<!DOCTYPE html>
<html lang="eng">
    <head>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
        <title> Cześć Gosia </title>
    </head>
    <body>
        <h1>Cześć Gosia</h1>
        <button type="button" class="btn btn-outline-danger">Danger</button>
        <button type="button" class="btn btn-primary btn-sm">Small button</button>
        <button type="button" class="btn-close" aria-label="Close"></button>
        <ul class="list-group">
            <li class="list-group-item active" aria-current="true">An active item</li>
            <li class="list-group-item">A second item</li>
            <li class="list-group-item">A third item</li>
            <li class="list-group-item">A fourth item</li>
            <li class="list-group-item">And a fifth one</li>
          </ul>
        
    </body>
    
</html>